echo "Removing the SMC CIM Provider .."
esxcli software vib list | grep smc-cim-provider >/dev/null 2>&1
if [ $? == 0 ]; then
	esxcli software vib remove -n smc-cim-provider >/dev/null 2>&1
	test $? == 0 && echo "Remove success" || echo "Remove failure"
else
	echo "The host doesn't install SMC CIM Provider program."
	exit 0;
fi

